<?php
/**
 * Test class for Mapix
 * Example : HELLO http://yourServer/mapix/test
 * @author IRCF
 */

class Test{

	static function hello($name){
		return "hello ".$name;
	}

	static function helloWorld(){
		return self::hello("world");
	}

	static function get(){
		return "You GOT a test !";
	}

	static function post(){
		return "You POSTED a test !";
	}
}


